<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}
$icon = fw_ext( 'shortcodes' )->get_shortcode( 'icon' );

$options = array(
	'icons' => array(
		'type'          => 'addable-popup',
		'label'         => esc_html__( 'Icons in list', 'enginx' ),
		'popup-title'   => esc_html__( 'Add/Edit Icons in list', 'enginx' ),
		'desc'          => esc_html__( 'Add your icons with descriptions', 'enginx' ),
		'template'      => '{{=text}}',
		'popup-options' => $icon->get_options(),
	),
);